.blog .widget .title{font-size:1em}
.blog .widget .item-meta-container{font-weight:600;font-size:.85em}
.blog .widget .view{display:block;font-size:.85em;color:#999}
.blog .widget .item.item-list{padding:10px 0;border-bottom:1px solid #ddd}
.widget.tags{margin-top:20px}
.tags.widget ul li,.meta .label{margin:2px;background:var(--primaryColor);padding:2px 5px;border-radius:var(--radius);color:#fff}
.featured-article .column{flex:1;padding:15px}
.featured-article .column .blog-grid-image{height:500px}
.featured-article .column.second .blog-grid-image{height:235px}
.blog-article .article-inner{flex-direction:column;position:relative;justify-content:flex-end;height:500px}
.featured-article .column.second .blog-article .article-inner{height:235px}
.featured-article .column.second .blog-article:first-of-type{margin-bottom:30px}
.blog-overview .blog-article{padding:15px;flex:1}
.blog-overview .article-inner{height:300px}
.blog-overview .blog-grid-image{height:300px}
.blog-grid-image{position:absolute;width:auto;left:0;top:0;bottom:0;right:0}
.blog-article .blog-grid-image.img-wrap{height:100%;width:100%;background-size:cover;background-position:center center}
.meta{z-index:1;padding:15px;background:rgba(55,55,55,.5);color:#fff}
.meta .date{font-size:.85em;margin-bottom:5px}
.meta h4{font-size:1em}
.meta h4 a{color:#fff}
.meta .label{margin:0 0 10px;display:inline-block}
.article-inner-content{padding:0 30px}
.image-wrap{height:300px;position:relative;z-index:-1}
.image-wrap figure{height:300px;position:absolute;left:0;right:0;top:0;background-size:cover;background-position:center center;z-index:-1}
.article-text{margin:-150px 80px 0;padding:40px;background-color:#fff;border:1px solid #eee;border-top:3px solid var(--secondaryColor)}
.article-text a{color:var(--secondaryColor);text-decoration:underline;font-weight:600}
.article-head{border-bottom:1px solid #eee;padding:10px 0;margin-bottom:40px}
.article-head li{border-right:1px solid #eee;padding-right:20px;margin-right:20px;color:#777;font-size:.85em}
.article-head li i{margin-right:5px}
.art-share{border-top:1px solid #eee;margin-top:40px;padding:20px 0;border-bottom:1px solid #eee;justify-content:center}
.art-share li{margin:0 5px}
.art-share li a{display:block;font-size:1.5em}
.comments .custom-title{font-size:1.4em}
.comments .btn{margin-top:20px}
.review-container.empty{padding:20px 0}
.write-inner{width:100%}
.write-inner .wrap{justify-content:space-between}
.write-inner .wrap .review-date{font-size:.85em;color:#999}
.review-meta .content{padding:10px;background:#eee}
.article-text img{width:auto;max-width:100%}
.article-text ul{list-style-type:disc;padding-left:15px}
@media (max-width:767px) {
.featured-article .column,.blog-overview .blog-article{flex:0 0 auto;width:100%}
.article-inner-content{padding:0 15px}
.article-text{margin:-150px 10px 0;padding:20px}
.write-inner{padding:15px}
.comments .btn{display:block}
.blog .widget .item-meta-container{padding:0 15px}
.widget.tags ul{padding:0 15px}
.article-text img{height:auto}
}
.author a { 
	  color: var(--bodyText);
    text-decoration: none;
    font-weight: inherit;;
}